## pango1.0 1.24.2-0maemo4+0m5

=== debian/changelog ===
pango1.0 (1.24.2-0maemo4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 11 Jan 2010 14:50:42 +0200

pango1.0 (1.24.2-0maemo4) unstable; urgency=low

  * Fixes: NB#149142 - Remove doc files from pango deb
    Exclude all debs except the doc one from installing ChangeLog and
    docs. Ugly but works.

 -- Michael Natterer <mitch@lanedo.com>  Fri, 08 Jan 2010 13:13:13 +0100

pango1.0 (1.24.2-0maemo3) unstable; urgency=low

  * Fixes: NB#110963 Do not display "..." when label is ellipsized
  * debian/patches/no-ellipsis-1.24.2.patch: use a zero-width space in place of
    periods for ellipsized text.

 -- Christian Dywan <christian@lanedo.com>  Tue, 10 Nov 2009 14:49:11 +0100

pango1.0 (1.24.2-0maemo2) unstable; urgency=low

  * updated build dependencies

 -- Sven Herzberg <herzi@lanedo.com>  Mon, 22 Jun 2009 10:55:39 +0200

pango1.0 (1.24.2-0maemo1) unstable; urgency=low

  * Fixes: NB#101990 (PangoFontset leaks memory)
  * Fixes: NB#115521 (Pango vulnerability)
  * pango-1.20.1.tar.gz,
  * pango-1.24.2.tar.gz: new upstream version
  * debian/rules: auto-extract the upstream version from the debian changelog
  * debian/patches/break-1.20.1.patch,
  * debian/patches/break-1.24.2.patch: ported the patch to the current pango
    version

 -- Sven Herzberg <herzi@lanedo.com>  Mon, 08 Jun 2009 12:57:36 +0300

pango1.0 (1.20.1-2maemo6) unstable; urgency=low

  * Disable static build.
  * Depend on cdbs and remove xlibs-dev from the dependencies.
  * Move libpango1.0-0 from libpango1.0-dev's 'Suggests:' to 'Depends:'.

 -- Claudio Saavedra <csaavedra@igalia.com>  Thu, 26 Mar 2009 18:50:51 +0200

pango1.0 (1.20.1-2maemo5) unstable; urgency=low

  * make sure the postinst script doesn't crash
  * added myself to the Maintainer field in the control, so people have
    chances to poke the right persons

 -- Sven Herzberg <herzi@lanedo.com>  Fri, 20 Mar 2009 09:52:09 +0100

pango1.0 (1.20.1-2maemo4) unstable; urgency=low

  [ Sven Herzberg ]
  * properly install the post-install script
  * create an empty modules file for the package, there's no point in creating
    one with the modules that the package builder has installed locally
  * delete the shlibs.local file and dropped the extra parameters in
    debian/rules; fixed this lintian warning
    package-relation-with-self depends: libpango1.0-0 (>= 1.20.1)

  [ Claudio Saavedra ]
  * Fixes: NB#97344 (Update pango packaging)

 -- Sven Herzberg <herzi@lanedo.com>  Wed, 18 Mar 2009 09:49:29 +0100

pango1.0 (1.20.1-2maemo3) unstable; urgency=low

  * Revisit where which files belong to fix conflicts
  * Alter module setup so that fonts actually work

 -- Christian Dywan <christian@imendio.com>  Fri, 23 Jan 2009 16:48:11 +0100

pango1.0 (1.20.1-2maemo2) unstable; urgency=low

  * Moved build system to cdbs.

 -- Christian Dywan <christian@imendio.com>  Thu, 08 Nov 2008 13:49:00 +0100

pango1.0 (1.20.1-2maemo1) unstable; urgency=low

  * Adjust font sizes to the platform spec

 -- Christian Dywan <christian@imendio.com>  Thu,  06 Nov 2008 14:15:00 +0100

pango1.0 (1.20.1-1osso1) unstable; urgency=low

  * new upstream release

 -- Karl Lattimer <karl.lattimer@nokia.com>  Wed,  21 May 2008 09:59:00 +0300
