=== debian/control ===
Source: pango1.0
Section: libs
Priority: optional
Maintainer: Christian Dywan <christian@imendio.com>, Sven Herzberg <sven@lanedo.com>
Build-Depends: cdbs, debhelper (>= 4.1.16), libfreetype6-dev (>= 2.1.7), libx11-dev, libxrender-dev, libxt-dev, libglib2.0-dev (>= 2.10.0), pkg-config, libxft-dev, libfontconfig1-dev (>= 2.5.0), autotools-dev, po-debconf, gnome-pkg-tools, libcairo2-dev (>= 1.7.6)
Standards-Version: 3.6.1

Package: libpango1.0-0
Section: libs
Architecture: any
Depends: libpango1.0-common (>= ${Source-Version}), ${shlibs:Depends}
Description: Layout and rendering of internationalized text
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the shared libraries.

Package: libpango1.0-common
Section: misc
Architecture: any
Depends: debconf, fontconfig (>= 2.1.91), libexpat1
Recommends: x-ttcidfont-conf
Suggests: ttf-kochi-gothic, ttf-kochi-mincho, ttf-thryomanes, ttf-baekmuk, ttf-arphic-gbsn00lp, ttf-arphic-bsmi00lp, ttf-arphic-gkai00mp, ttf-arphic-bkai00mp
Replaces: libpango0, libpango-common (<< 1.0.0)
Description: Modules and configuration files for the Pango
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the Pango modules and the configuration files
 which Pango needs.

Package: libpango1.0-dev
Section: libdevel
Architecture: any
Depends: libpango1.0-0 (= ${Source-Version}), libglib2.0-dev (>= 2.10.0), libfreetype6-dev (>= 2.1.3), libx11-dev, libxrender-dev, pkg-config, libxft-dev, libfontconfig1-dev (>= 2.1.91)
Suggests: libpango1.0-doc
Replaces: libpango-dev
Conflicts: libpango-dev
Description: Development files for the Pango
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the header files and some files needed for development
 with Pango.

Package: libpango1.0-0-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libpango1.0-0 (= ${Source-Version})
Description: The Pango library debugging symbols
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.

Package: libpango1.0-doc
Section: doc
Architecture: all
Depends: lynx | www-browser
Replaces: libpango0-dev, libpango-doc
Conflicts: libpango-doc
Suggests: libglib2.0-doc
Description: Documentation files for the Pango
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the HTML documentation for the Pango in
 /usr/share/doc/libpango1.0-doc/ .
