=== debian/rules ===
#! /usr/bin/make -f

DEB_TAR_SRCDIR=pango-$(DEB_UPSTREAM_VERSION)
#DEB_MAKE_CLEAN_TARGET := clean

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/tarball.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,-z,defs -Wl,--as-needed"

# Disable all locales to save footprint
export LINGUAS =

# Prefer hardware floating point if enabled
ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mfpu=vfp -mfloat-abi=softfp
else
# Use soft-float and thumb mode if enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif
endif

# install docs only into -doc package
DEB_INSTALL_CHANGELOGS_libpango1.0-0 := --no-act
DEB_INSTALL_DOCS_libpango1.0-0 := --no-act
DEB_INSTALL_CHANGELOGS_libpango1.0-common := --no-act
DEB_INSTALL_DOCS_libpango1.0-common := --no-act
DEB_INSTALL_CHANGELOGS_libpango1.0-dev := --no-act
DEB_INSTALL_DOCS_libpango1.0-dev := --no-act
DEB_INSTALL_CHANGELOGS_libpango1.0-0-dbg := --no-act
DEB_INSTALL_DOCS_libpango1.0-0-dbg := --no-act

# disable gtk-doc
DEB_CONFIGURE_EXTRA_FLAGS := --disable-gtk-doc

DEB_DH_STRIP_ARGS := --dbg-package=libpango1.0-0

install/libpango1.0-common::
	echo > debian/tmp/etc/pango/pango.modules
