## pango1.0 1.28.4

=== debian/changelog ===
pango1.0 (1.28.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump depends on libglib2.0-dev
    - Add Vcs-Bzr link
  * debian/patches/00git_gi_annotations.patch:
  * debian/patches/01_CVE-2011-0020.patch:
  * debian/patches/02_CVE-2011-0064.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 12:19:40 +1000

pango1.0 (1.28.3-4ubuntu7) natty; urgency=low

  * Really fix the binary-install/libpango1.0-udeb rule; it helps if we get
    the variable name the right way around. :(

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Mar 2011 21:55:11 -0700

pango1.0 (1.28.3-4ubuntu6) natty; urgency=low

  * Fix up the binary-install/libpango1.0-udeb rule to correctly
    post-process the udeb contents, so we don't end up with a udeb
    dependency on libthai0.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Mar 2011 18:18:29 -0700

pango1.0 (1.28.3-4ubuntu5) natty; urgency=low

  * Install udeb contents to /usr/lib, not to the multiarch directory.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Mar 2011 00:26:27 +0100

pango1.0 (1.28.3-4ubuntu4) natty; urgency=low

  * Declare a Breaks: on the pre-multiarch version of plymouth, so users
    don't get initramfs generation errors on upgrade from maverick.
    LP: #741832.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Mar 2011 12:51:37 -0700

pango1.0 (1.28.3-4ubuntu3) natty; urgency=low

  * debian/libpango1.0-0.preinst:
    - check for symlink target before calling rm (LP: #703230)
      This fixes a upgrade bug, thanks to Alexander Kurtz for
      this patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Mar 2011 16:41:15 +0100

pango1.0 (1.28.3-4ubuntu2) natty; urgency=low

  * FFe LP: #733501: build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 23 Mar 2011 18:20:38 +0000

pango1.0 (1.28.3-4ubuntu1) natty; urgency=low

  * Merge changes from 1.28.3-1+squeeze1:
    - 01_CVE-2011-0020.patch: patch from Behdad Esfahbod to fix heap
      corruption. Closes: #610792, CVE-2011-0020. LP: #696616.
  * Merge changes from 1.28.3-2~sid1:
    - 02_CVE-2011-0064.patch: patch from Behdad Esfahbod and Karl Tomlinson to
      fix buffer overwrite on OOM realloc failure.  CVE-2011-0064, Mozilla
      #606997.
  * Add 00git_gi_annotations.patch: Cherrypick GI annotation fixes from
    upstream trunk.
  * debian/rules: Remove upstream shipped pango/*.gir to force their
    regeneration during package build.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 10 Mar 2011 11:34:30 +0100

pango1.0 (1.28.3-4) experimental; urgency=low

  * Switch to source format 3.0 (quilt).
  * Switch to CDBS with its awesome flavors support.
  * Stop symlinking /usr/share/doc/$pkg directories.
  * Abort the build if the test suite doesn't pass.
  * Drop defoma support since it's going away. Closes: #540984.
  * debian/libpango1.0-0.postinst.in:
    - Removed, no longer needed.
  * debian/control.in:
    - Clean up old Conflicts/Replaces.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 23:02:43 +0000

pango1.0 (1.28.3-3) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Add Vcs-Svn and Vcs-Browser fields

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.
  * Update to the new gir policy:
    - Rename gir1.0-pango-1.0 to gir1.2-pango-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Dec 2010 19:27:45 +0100

pango1.0 (1.28.3-2) experimental; urgency=low

  * Add gir package, patch from Ubuntu. Closes: #565410.
  * debian/rules:
    + Include check-dist.mk to prevent accidental uploads to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 22 Nov 2010 14:55:36 +0100

pango1.0 (1.28.3-1) unstable; urgency=low

  * New upstream stable release.
    + Fixes SIGFPE in opentype renderer. Closes: #598166.

 -- Josselin Mouette <joss@debian.org>  Tue, 19 Oct 2010 23:37:45 +0200

pango1.0 (1.28.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/libpango1.0-0.symbols:
      - Update for renamed exported symbol that is not declared in any
        public header and only used internally.
  * debian/patches/10_scan-module-files-in-dirs.patch,
    debian/patches/11_module-files-append-module-files-d.patch,
    debian/patches/12_module-files-append-compat-module-files-d.patch:
    + Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 15 Jun 2010 18:17:45 +0200

pango1.0 (1.28.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 09:07:17 +0200

pango1.0 (1.27.1-3) experimental; urgency=low

  * debian/control.in:
    - Bump libcairo2-dev build dependency to ensure we don't get a
      dependency on the old libcairo-directfb2-udeb.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 17 Mar 2010 07:58:08 +0100

pango1.0 (1.27.1-2) experimental; urgency=low

  [ Cyril Brulebois ]
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer. Closes: #573498.
     - Remove the --without-x flag from the udeb_configure_flags variable.
  * Bump some B-D to make sure the udeb gets proper dependencies on the
    recently added udebs:
     - libx11-dev
     - libxft-dev
  * Thanks to Julien Cristau for his initial patch.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Bump Standards-Version to 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 13 Mar 2010 19:44:35 +0100

pango1.0 (1.27.1-1) experimental; urgency=low

  * New upstream development release:
    + debian/rules:
      - Include check-dist.mk to prevent accidental uploads to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 23 Feb 2010 10:42:39 +0100

