=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/pango/([\d\.]+[24680])/pango-(.*)\.tar\.gz \
        debian uupdate
