## pango1.0 1.29.3+git20110916

=== debian/changelog ===
pango1.0 (1.29.3+git20110916-0ubuntu1) oneiric; urgency=low

  * Update to current git HEAD, as this hasn't been released for quite some
    time, and we require some of the fixes for our PyGI progams:
    - Fix compilation on newer GLib versions
    - Fix double free after calling Pango.Context.get_font_description()
    - Fix missing GI transfer annotation for pango_layout_get_line_readonly()
    - build: Fix srcdir != builddir.
    - Add C include and exported packages information to GIRs
    - Some typo fixes in the docs
    - Win32 build fixes.
  * Drop 13_fix_pango_annotation_from_git.patch, upstream now.
  * debian/libpango1.0-doc.install.in: Install HTML documentation from source
    tree instead of install tree, as this doesn't work with a separate build
    directory.
  * debian/rules: Remove pango/pango-enum-types.*, so that they get rebuilt in
    the separate build tree. Fixes missing enum gtypes in GIR.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Sep 2011 12:03:01 +0200

pango1.0 (1.29.3-0ubuntu3) oneiric; urgency=low

  * debian/patches/13_fix_pango_annotation_from_git.patch:
    - cherry pick git commit b74e01cccdbc1bd89b3d5b9551110bf8b1938413
      that fixes crash when using pango_layout_get_line_readonly()
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Aug 2011 06:18:59 +0200

pango1.0 (1.29.3-0ubuntu2) oneiric; urgency=low

  * control.in: let the libpango-dev depends on the gir (lp: #809488)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Jul 2011 21:48:21 +0200

pango1.0 (1.29.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * 01_no_gconst_return.patch: dropped, the issue is fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Jul 2011 16:24:08 +0200

pango1.0 (1.28.4-0ubuntu2) oneiric; urgency=low

  * 01_no_gconst_return.patch: git commit to fix build with the new glib

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Jun 2011 16:10:03 +0200
