=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8.1.2ubuntu2),
                cdbs (>= 0.4.90ubuntu9),
                gnome-pkg-tools (>= 0.11),
@@ -25,8 +25,7 @@
                gir1.2-freedesktop
 Build-Depends-Indep: libglib2.0-doc
 Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/pango1.0/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/pango1.0/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/pango/ubuntu
 
 Package: libpango1.0-0
 Architecture: any
@@ -93,7 +92,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpango1.0-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.12.0),
+         gir1.2-pango-1.0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.24.0),
          libfreetype6-dev (>= 2.1.3),
          libx11-dev,
          libxrender-dev,
