=== debian/rules ===
--- 
+++ 
@@ -94,6 +94,7 @@
 
 pre-build::
 	rm -f pango/*.gir
+	rm -f pango/pango-enum-types.*
 
 clean:: debian/control
 	# gross kludge to force control generation with the %.in target
