## pango1.0 1.29.4

=== debian/changelog ===
pango1.0 (1.29.4-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove incorrect M-A: same statement for the debug package.

  [ Michael Biebl ]
  * Change section of gir1.2-pango-1.0 to introspection.
  * debian/watch: Track .xz tarballs.

  [ Martin Pitt ]
  * debian/watch: Watch for odd version numbers as well, since we already have
    1.29.x.

  [ Josselin Mouette ]
  * Drop x-ttcidfont-conf. Closes: #660062.

  [ Michael Biebl ]
  * debian/control.in: Drop obsolete Conflicts against pango-libthai.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 10:06:03 +0100

pango1.0 (1.29.4-2) unstable; urgency=low

  [ Michael Biebl ]
  * Bump debhelper compatibility level to 8.
    - Don't pass --dbg-package= without an argument to dh_strip as commands
      will fail rather than warn when they are passed unknown options.
  * Bump shlibs version info to 1.29.4.

  [ Martin Pitt ]
  * debian/rules: Remove workaround for bgo#653245, upstream tarball does not
    ship a pre-generated .gir any more.
  * debian/rules: Add a hack to rebuild the enum-types.[hc] and
    *.gir/*.typelib, to fix missing enum gtypes in the GIR due to the separate
     build tree. Add a test that the installed .gir really contains the
     gtypes.
  * Add 00git_transfer_annotations.patch: Add missing (transfer none)
    allocations which didn't make it into 1.29.4, but cause crashes due to
    double-free.

 -- Martin Pitt <mpitt@debian.org>  Thu, 20 Oct 2011 10:06:14 +0200

pango1.0 (1.29.4-1) unstable; urgency=low

  * New upstream release
  * Switch to xz compression
  * debian/patches/13-tests-link-libraries.patch
    - Dropped, merged upstream
  * debian/libpango1.0-0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 04 Oct 2011 23:39:59 +0100

pango1.0 (1.28.4-3) unstable; urgency=low

  * Use the multiarch path for the udeb too. Closes: #637289.

 -- Josselin Mouette <joss@debian.org>  Tue, 16 Aug 2011 22:15:51 +0200

pango1.0 (1.28.4-2) unstable; urgency=low

  [ Steve Langasek ]
  * Build for multiarch. Closes: #634256
  * Declare a Breaks: on the pre-multiarch version of plymouth, so users
    don't get initramfs generation errors on upgrade.

  [ Michael Biebl ]
  * Stop installing libtool .la files and remove clean-la.mk include.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 Jul 2011 17:17:24 +0200

pango1.0 (1.28.4-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Don't run uupdate.
    - Switch to .bz2 tarballs.
  * Remove debian/patches/01_CVE-2011-0020.patch, merged upstream.
  * Remove debian/patches/02_CVE-2011-0064.patch, merged upstream.
  * debian/control.in:
    - Bump Depends on libglib2.0-dev to (>= 2.24.0) for libpango1.0-dev.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Update Vcs-* fields.
    - Remove article from description synopsis.
  * debian/rules:
    - Remove .gir files which are shipped in the dist tarball. Those files
      were generated for gir format 1.1 and cause build failures when
      srcdir != builddir.
  * Link test suite against all necessary libraries.
    - Add debian/patches/13-tests-link-libraries.patch.
    - Add Build-Depends on dh-autoreconf and gtk-doc-tools.
    - Include autoreconf.mk in debian/rules.
  * Make lintian happy and remove "()" from "Author(s)" in debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Jun 2011 19:20:48 +0200

pango1.0 (1.28.3-6) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Update the Vcs-* fields for the unstable branches. Closes: #619698.
    + Remove suggested packages that are no longer in the archive.
      Closes: #619720.
  * debian/libpango1.0-0.preinst,
    debian/libpango1.0-dev.preinst:
    + Let's not fail it the supposed-to-be /usr/share/doc/$package
      symlinks aren't actually symlinks, to be nice to users with
      broken installs, possibly due to bugs in the switch from
      directories to symlinks a few years ago. Closes: #619771.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 04 Apr 2011 23:18:48 +0100

pango1.0 (1.28.3-5) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_CVE-2011-0064.patch: patch from Behdad Esfahbod and Karl 
    Tomlinson to fix buffer overwrite on OOM realloc failure.
    CVE-2011-0064, Mozilla #606997.
  * 01_CVE-2011-0020.patch: patch from Behdad Esfahbod to fix heap 
    corruption. Closes: #610792, CVE-2011-0020. LP: #696616.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Let gir1.2-pango-1.0 also replace gir1.0-pango-1.0.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Mar 2011 01:09:43 +0000
