=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8.1.2ubuntu2),
-               cdbs (>= 0.4.90ubuntu9),
+Maintainer: Sebastien Bacher <seb128@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.3),
+               cdbs (>= 0.4.93),
                gnome-pkg-tools (>= 0.11),
                autotools-dev,
+               dh-autoreconf,
+               gtk-doc-tools,
                perl,
                libfreetype6-dev (>= 2.1.7),
                libx11-dev (>= 2:1.3.3-2),
@@ -24,25 +25,21 @@
                gir1.2-glib-2.0,
                gir1.2-freedesktop
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/pango/ubuntu
+Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/pango1.0
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
 
 Package: libpango1.0-0
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          fontconfig (>= 2.1.91)
-Recommends: x-ttcidfont-conf
-Suggests: ttf-japanese-gothic,
-          ttf-japanese-mincho,
-          ttf-thryomanes,
-          ttf-baekmuk,
+Suggests: ttf-baekmuk,
           ttf-arphic-gbsn00lp,
           ttf-arphic-bsmi00lp,
           ttf-arphic-gkai00mp,
           ttf-arphic-bkai00mp
-Breaks: plymouth (<< 0.8.2-2ubuntu19)
-Conflicts: pango-libthai
+Breaks: plymouth (<< 0.8.3-19)
 Provides: pango1.0-multiarch-modver-1.6.0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -129,8 +126,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libpango1.0-0 (= ${binary:Version})
-Multi-Arch: same
-Description: The Pango library and debugging symbols
+Description: Pango library and debugging symbols
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
  needed. however, most of the work on Pango-1.0 was done using the GTK+
@@ -172,11 +168,13 @@
  /usr/share/doc/libpango1.0-doc/ .
 
 Package: gir1.2-pango-1.0
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
 Replaces: gir1.0-gtk-2.0 (<< 2.22),
+          gir1.0-pango-1.0,
           gobject-introspection-repository
 Conflicts: gir1.0-pango-1.0
 Description: Layout and rendering of internationalized text - gir bindings
