## pango1.0 1.29.5

=== debian/changelog ===
pango1.0 (1.29.5-1) experimental; urgency=low

  * New upstream release.
    - Fix GI annotation syntax. Closes: #640855
  * debian/control.in: Bump Build-Depends on libglib2.0-dev to (>= 2.31.0).
  * debian/patches/00git_transfer_annotations.patch: Removed, merged upstream.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 10:39:11 +0100
