=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools (>= 0.11),
@@ -14,7 +14,7 @@
                libx11-dev (>= 2:1.3.3-2),
                libxrender-dev (>= 1:0.9.0.2-2),
                libxt-dev,
-               libglib2.0-dev (>= 2.27.0),
+               libglib2.0-dev (>= 2.31.0),
                pkg-config,
                libxft-dev (>= 2.1.14-2),
                libfontconfig1-dev (>= 2.5.0),
@@ -90,8 +90,8 @@
          ${shlibs:Depends},
          libpango1.0-0 (= ${binary:Version}),
          gir1.2-pango-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24.0),
-         libfreetype6-dev (>= 2.1.3),
+         libglib2.0-dev (>= 2.31.0),
+         libfreetype6-dev (>= 2.1.7),
          libx11-dev,
          libxrender-dev,
          pkg-config,
