=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/pango/([\d\.]+)/pango-(.*)\.tar\.xz
