## pango1.0 1.30.0

=== debian/changelog ===
pango1.0 (1.30.0-0ubuntu3.1) precise-proposed; urgency=low

  * debian/patches/git_memory_leak.patch:
    - Fix memory leak (LP: #837145)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Jun 2012 10:10:12 +1200

pango1.0 (1.30.0-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/git_thai_zero_width_spaces.patch:
    - correctly handle zero width spaces in thai (lp: #986008)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 May 2012 18:02:05 +0200

pango1.0 (1.30.0-0ubuntu2) precise-proposed; urgency=low

  * Drop spurious Recommends: on x-ttcidfont-conf; this was added as an
    option for managing a config file that no longer exists, and nothing
    uses x-ttcidfont-conf or defoma any more for managing fonts.  LP: #983274.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Apr 2012 10:40:26 -0700

pango1.0 (1.30.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix cross-compiling bug in configure.in
    - Zero-width spaces cause missing characters
    - CoreText backend: implement font fallbacks
    - CoreText backend: make more robust against broken fonts
    - CoreText backend: make shaping engine more robust
    - CoreText backend: Guard against glyph count of zero

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 10:54:21 +1100

pango1.0 (1.29.5-0ubuntu1) precise; urgency=low

  * New upstream bug fix release.
  * debian/control.in: Bump glib build dependency as per upstream
    configure.ac.
  * Drop 00git_transfer_annotations.patch, upstream now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Feb 2012 08:35:54 +0100

pango1.0 (1.29.4-2ubuntu1) precise; urgency=low

  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/control.in: Lower the Breaks: to plymouth to the Ubuntu version
      that got multi-arch compatible. This can be dropped as soon as we merge
      plymouth.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Oct 2011 10:08:49 +0200
