=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools (>= 0.11),
@@ -39,7 +40,8 @@
           ttf-arphic-bsmi00lp,
           ttf-arphic-gkai00mp,
           ttf-arphic-bkai00mp
-Breaks: plymouth (<< 0.8.3-19)
+Breaks: plymouth (<< 0.8.2-2ubuntu19)
+Conflicts: pango-libthai
 Provides: pango1.0-multiarch-modver-1.6.0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -90,8 +92,8 @@
          ${shlibs:Depends},
          libpango1.0-0 (= ${binary:Version}),
          gir1.2-pango-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.31.0),
-         libfreetype6-dev (>= 2.1.7),
+         libglib2.0-dev (>= 2.24.0),
+         libfreetype6-dev (>= 2.1.3),
          libx11-dev,
          libxrender-dev,
          pkg-config,
@@ -126,6 +128,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libpango1.0-0 (= ${binary:Version})
+Multi-Arch: same
 Description: Pango library and debugging symbols
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -168,7 +171,6 @@
  /usr/share/doc/libpango1.0-doc/ .
 
 Package: gir1.2-pango-1.0
-Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
