=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,11 @@
 DEB_MAKE_FLAVORS = shared static udeb
 DISABLE_UPDATE_UPLOADERS = 1
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE := pango
@@ -24,11 +23,11 @@
 APIVER := 1.0
 SONAME := 0
 MODVER := 1.6.0
-SHVERSION := 1.25.5
+SHVERSION := 1.29.4
 
 # relative libdir
 LIBDIR := usr/lib/$(DEB_HOST_MULTIARCH)
-LIBDIR_UDEB := usr/lib
+LIBDIR_UDEB := $(LIBDIR)
 
 # relative Pango Modules Path (separated by ":")
 MODULES_PATH := $(LIBDIR)/pango/$(MODVER)/modules
@@ -64,7 +63,7 @@
 		--disable-debug
 
 DEB_MAKE_CHECK_TARGET = check
-DEB_DH_STRIP_ARGS_$(UDEB_PKG) = --dbg-package=
+DEB_DH_STRIP_ARGS_$(UDEB_PKG) =
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -X$(MODULES_PATH) \
 		-V '$(SHARED_PKG) (>= $(SHVERSION))' \
 		--add-udeb=$(UDEB_PKG) -- -c4
@@ -92,10 +91,6 @@
 		-e 's#@GNOME_TEAM@#$(UPLOADERS)#g' \
 		$@.in >$@
 
-pre-build::
-	rm -f pango/*.gir
-	rm -f pango/pango-enum-types.*
-
 clean:: debian/control
 	# gross kludge to force control generation with the %.in target
 	touch debian/control.in
@@ -105,6 +100,14 @@
 
 build-indep: $(call dh_subst_files,$(DEB_INDEP_PACKAGES))
 build-arch: $(call dh_subst_files,$(DEB_ARCH_PACKAGES)) debian/dh_pangomodules.1
+
+common-build-arch::
+	# hack to fix missing enumeration GTypes in GIR
+	cd debian/build/shared/pango/ && rm pango-enum-types.* *.gir *.typelib && make
+
+binary-install/$(DEV_PKG)::
+	# verify that the .gir is built correctly
+	grep -q 'glib:get-type="pango_wrap_mode_get_type"' debian/$(DEV_PKG)/usr/share/gir-1.0/Pango-1.0.gir
 
 binary-install/$(SHARED_PKG)::
 	# fix the permissions of dh_pangomodules
